.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-input-select option {
  color: #000;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html {
  font-size: 16px;
}
body {
  font-size: 16px;
}@media only screen and (max-width: 763px) {
    [class*="col-"] { width: 100%%; }
}@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}body { background-color:transparent;background-image:none;border-top:0;border-right:0;border-bottom:0;border-left:0;position:relative;display:block; }
#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container { display: none; }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN { background-color:transparent;background-image:url("https://images.assets-landingi.com/dMtKddcT/BG.jpg");background-position:top center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;z-index:;border-top:0;border-left:0;border-right:0;border-bottom:0;position:relative;display:block; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN.adaptive-delivery-prevent-bg, #VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN.lazyload, #VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN.lazyloading { background-image: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container { background-color: transparent; background-image: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(35,35,35,0.43); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container > .video-iframe-container { display: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(35,35,35,0.43); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row > .video-iframe-container { display: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container { border-width: 0; border-radius: 0; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN::before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;  }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row > .video-iframe-container {  }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container { font-size:0.875rem;font-family:arial;height:46.5625rem;width:60rem;overflow:visible;position:relative;display:block; }#yb4FUwon7TssB0Z66QyOssby6UTtLoyl { position:absolute;display:block;z-index:100000;background-color:#000000;background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;height:14.875rem;width:9.5rem;top:13.4375rem;left:0rem;display:block; }
#BFLh6b1vEWu7CT2rSzzxNGD4x64o9Mwh { color:#ffffff;display:block;width:31.625rem;position:absolute;font-family:lato;font-size:2.5rem;font-weight:300;z-index:100001;line-height:1;letter-spacing:0;text-shadow:0.0625rem 0.3125rem 0.625rem rgba(0,0,0,0.3);top:15.583333969116rem;left:2.8125rem;height:7.5rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#lUhJt2uNfJxMiCDqra387CI50tgd839h { color:#ffffff;display:block;width:24.4375rem;position:absolute;font-family:lato;font-size:1.375rem;font-weight:300;z-index:100002;line-height:1;letter-spacing:0;top:24.375rem;left:2.8125rem;height:2.75rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#AnNW61uBG452AKbxbx5tit7bTx54Wf7R { background-color:#37c977;background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;box-sizing:border-box;color:#ffffff;padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:lato;font-size:1.125rem;font-weight:700;font-style:normal;line-height:1.4;overflow:hidden;position:absolute;width:26.8125rem;height:3.75rem;text-decoration:none;z-index:100003;text-align:center;text-align-last:center;top:32.1875rem;left:0rem;display:block; }
#vX2BTexnP2yHF2ToZZdJzbTBtZiNA0bs { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:100000;display:block; }
#zBZ1IsDFSaqIJRd7wQPVxTUrVgG1ZuPd { position:absolute;display:block;z-index:99999;background-color:#ffffff;background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: 0.0625rem 0.5rem 1.25rem rgba(0,0,0,0.15) ;height:26.5625rem;width:24.375rem;top:11.09375rem;left:34.6875rem;display:block; }
#XIT9CSUU9GDzz59wNcZWeyiGlpXOLQOf { color:#101010;display:block;width:20.75rem;position:absolute;font-family:lato;font-size:1.6875rem;font-weight:700;z-index:100003;line-height:1.3;letter-spacing:0;top:13.4375rem;left:36.656253814698rem;height:6.578125rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#dexwJUZlKA9iJ17Qev2nHF1Srs9pHEnO { color:rgba(16,16,16,0.5);display:block;width:14.6875rem;position:absolute;font-family:lato;font-size:1.125rem;font-weight:300;z-index:100003;line-height:1;letter-spacing:0;top:21.375rem;left:36.656253814698rem;height:1.125rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#cMqBhAoWM34G3tsh7ur3Pqef6OWG4C0G { color:rgba(16,16,16,0.7);display:block;width:5.0625rem;position:absolute;font-family:lato;font-size:1.125rem;font-weight:400;z-index:100004;line-height:1;letter-spacing:0;top:24.0625rem;left:38.5625rem;height:1.125rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#zBTGs8vmctBBonR6JQX9RSHV6c5rn411 { position:absolute;display:block;z-index:100005;border-top:0;border-left:0;border-right:0;border-bottom:0;height:1.5625rem;width:1.625rem;top:23.875rem;left:36.6875rem;overflow:hidden;display:block; }
#lPgMsLiAZL3fznxAKxuSWfC3AJ8iXdc2 { position:absolute;display:block;z-index:100011;border-top:0;border-left:0;border-right:0;border-bottom:0;height:1.5625rem;width:1.625rem;top:23.9375rem;left:42.5rem;overflow:hidden;display:block; }
#ZmZ5KPTS9wgmEf0rve8CI1RBaOgGnE62 { color:rgba(16,16,16,0.7);display:block;width:1.25rem;position:absolute;font-family:lato;font-size:1.125rem;font-weight:400;z-index:100010;line-height:1;letter-spacing:0;top:24.125rem;left:44.4375rem;height:1.125rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#x8tWb20WM6nwdw3hEelZq7AQhZrgKAtl { position:absolute;display:block;z-index:100012;background-color:rgba(16,16,16,0.1);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;height:0.0625rem;width:20rem;top:26.5rem;left:36.6875rem;display:block; }
#OgT3EaBBTaJZbD34tGLIMGSTE1e0KK9q { color:#101010;display:block;width:20.5rem;position:absolute;font-family:lato;font-size:1.1875rem;font-weight:400;z-index:100003;line-height:1.2;letter-spacing:0;top:27.5rem;left:36.8125rem;height:2.84895625rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#LXrCcGVMm45h3egZTeiTtCh6ZhHAcBkS { color:rgba(16,16,16,0.5);display:block;width:5.25rem;position:absolute;font-family:lato;font-size:1.875rem;font-weight:300;z-index:100004;line-height:1;letter-spacing:0;top:33.3125rem;left:37.1875rem;height:1.875rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#QJU5TbSJNc7ytmypQwaTgxXxl9VGggpi { color:#101010;display:block;width:14.25rem;position:absolute;font-family:lato;font-size:2.5rem;font-weight:700;z-index:100005;line-height:1;letter-spacing:0;top:33rem;left:42.625003814698rem;height:2.5rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;text-align:right;text-align-last:right;display:block; }
#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR > .row .container { background-color: transparent; background-image: none; }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR > .row .container > .video-iframe-container { display: none; }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR > .row > .video-iframe-container { display: none; }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR > .row .container { border-width: 0; border-radius: 0; }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR > .row > .video-iframe-container {  }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR > .row .container { font-size:0.875rem;font-family:arial;height:42.25rem;width:60rem;position:relative;display:block; }#ZnMwATnrrTGkadPSQKsrZkU8GJAXyAU8 { position:absolute;display:block;z-index:100000;background-color:#37c977;background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;height:10.625rem;width:9.25rem;top:2.9375rem;left:0rem;display:block; }
#d66vpIQPnlRCk916gWRUyr3p3hEO8ruN { color:#101010;display:block;width:18.4375rem;position:absolute;font-family:lato;font-size:2.25rem;font-weight:300;z-index:100002;line-height:1.1;letter-spacing:0;top:4.9375rem;left:2.8125rem;height:7.421875rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#kaNCnZuUHbGTiDrkHOMp9wg08S0qUci2 { color:rgba(16,16,16,0.7);display:block;width:36.875rem;position:absolute;font-family:lato;font-size:1.25rem;font-weight:300;z-index:100004;line-height:1.6;letter-spacing:0;top:3.6250019073486rem;left:23.125rem;height:;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;text-align:justify;text-align-last:initial;display:block; }
#eDl92hGDReWNJJivKl1BA0xxAxL9NmBV { position:absolute;display:block;z-index:100005;border-top:0;border-left:0;border-right:0;border-bottom:0;height:15.0625rem;width:20.0625rem;top:20.25rem;left:18.6875rem;overflow:hidden;display:block; }
#vfnokQiSNm1eJAnNqDgfIPd6uLKqkRyJ { position:absolute;display:block;z-index:100006;border-top:0;border-left:0;border-right:0;border-bottom:0;height:11.8125rem;width:17.6875rem;top:21.875rem;left:0rem;overflow:hidden;display:block; }
#L2IASbWbFVwgiBsc8sKmK1TqqyyZmb9Q { position:absolute;display:block;z-index:100007;border-top:0;border-left:0;border-right:0;border-bottom:0;height:11.8125rem;width:15.75rem;top:21.875rem;left:42.1875rem;overflow:hidden;display:block; }
#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl > .row .container { background-color: transparent; background-image: none; }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl > .row .container > .video-iframe-container { display: none; }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl > .row > .video-iframe-container { display: none; }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl > .row .container { border-width: 0; border-radius: 0; }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl > .row > .video-iframe-container {  }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl > .row .container { font-size:0.875rem;font-family:arial;height:45.9375rem;width:60rem;position:relative;display:block; }#LTBGW96EvmcTwzqUkqO6tswwVUhPK1dt { position:absolute;display:block;z-index:100011;border-top:0;border-left:0;border-right:0;border-bottom:0;height:17.875rem;width:23.9375rem;top:0.9375rem;left:17.244439570274rem;overflow:hidden;display:block; }
#rIJTxZv70MflRydcZKyLEOroXTDQOeTI { position:absolute;display:block;z-index:100012;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: 0.0625rem 0.1875rem 0.9375rem rgba(0,0,0,0.2) ;height:14.1875rem;width:19rem;top:2.5rem;left:38.643891001236rem;overflow:hidden;display:block; }
#GKbFrCcD9TUMuq4f335N8LXLfFHz2bFF { background-color:#37c977;background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;box-sizing:border-box;color:#ffffff;padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:lato;font-size:1.125rem;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:27.875rem;height:3.75rem;text-decoration:none;z-index:100004;text-align:center;text-align-last:center;top:38.687500953674rem;left:29.8515625rem;display:block; }
#zr6KUhfowX1azQZQUgnftNlFaTT9Zcpu { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:100000;display:block; }
#piTLoeHcEnLhoNWVG8XOKTpW9wk9HXPH { position:absolute;display:block;z-index:100013;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: 0.0625rem 0.1875rem 0.9375rem rgba(0,0,0,0.2) ;height:14.1875rem;width:18.875rem;top:7.125rem;left:0.89453125rem;overflow:hidden;display:block; }
#CqghmdTn8PffTfR6ZwXX8TzlnH0tlAgM { position:absolute;display:block;z-index:100012;border-top:0;border-left:0;border-right:0;border-bottom:0;height:17.875rem;width:23.8125rem;top:18.500003814698rem;left:26.270832061767rem;overflow:hidden;display:block; }
#LHQaEstopcdXWCIsTAOHUFJ1zdqccf0g { position:absolute;display:block;z-index:100013;border-top:0;border-left:0;border-right:0;border-bottom:0;height:17.8125rem;width:23.8125rem;top:22.250000953674rem;left:3.75rem;overflow:hidden;display:block; }
#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo > .row .container { background-color: transparent; background-image: none; }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo > .row .container > .video-iframe-container { display: none; }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo > .row > .video-iframe-container { display: none; }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo > .row .container { border-width: 0; border-radius: 0; }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo > .row > .video-iframe-container {  }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo > .row .container { font-size:0.875rem;font-family:arial;height:29.0625rem;width:60rem;position:relative;display:block; }#GFm5VzeEcNnMXrmDhqiyKzcWAbfL8wdN { position:absolute;display:block;z-index:100001;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: 0.0625rem 0.5rem 1.25rem rgba(0,0,0,0.15) ;height:25.25rem;width:45.9375rem;top:1.90625rem;left:7.03125rem;overflow:hidden;display:block; }
#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#37c977;background-image:none;position:relative;display:block; }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr > .row .container { background-color: transparent; background-image: none; }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr > .row .container > .video-iframe-container { display: none; }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr > .row > .video-iframe-container { display: none; }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr > .row .container { border-width: 0; border-radius: 0; }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr > .row > .video-iframe-container {  }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr > .row .container { font-size:0.875rem;font-family:arial;height:20rem;width:60rem;position:relative;display:block; }#WHkTB4q4MsiVh2T20NZTTZFNd3Hlb6zz { position:absolute;display:block;z-index:100003;background-color:#000000;background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;height:14.875rem;width:9.5rem;top:2.5625rem;left:0rem;display:block; }
#WSdpGPEb00ZgbCCrIR1S8Wi2ZBSpPFJA { color:#ffffff;display:block;width:22.5rem;position:absolute;font-family:lato;font-size:3.125rem;font-weight:300;z-index:100004;line-height:1;letter-spacing:0;text-shadow:0.0625rem 0.3125rem 0.625rem rgba(0,0,0,0.3);top:5.6875rem;left:2.8125rem;height:;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#mnBBqEBWdbUmePXeufiTx6Kx1TStLq52 { color:#ffffff;display:block;width:32.375rem;position:absolute;font-family:lato;font-size:1.1875rem;font-weight:300;z-index:100005;line-height:1;letter-spacing:0;top:10.937492370606rem;left:2.8125rem;height:1.1875rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#V7oxCkfARAvvIpPWcXhl0OgV7q7yT7pB { background-color:#000000;background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;box-sizing:border-box;color:#ffffff;padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:lato;font-size:1.125rem;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:21.125rem;height:3.75rem;text-decoration:none;z-index:100005;text-align:center;text-align-last:center;top:8.125rem;left:38.873699188233rem;display:block; }
#fuImy832IxQB8Vz1GH4LMNcyZPDiSCHF { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:100000;display:block; }
@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN { display:block; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container { width:47.5rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #yb4FUwon7TssB0Z66QyOssby6UTtLoyl { width:9.5rem;height:14.875rem;top:13.4375rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #BFLh6b1vEWu7CT2rSzzxNGD4x64o9Mwh { width:31.625rem;height:;top:15.5625rem;left:0rem;font-size:2.0625rem;display:block; }
 }@media only screen and (max-width: 763px) { #lUhJt2uNfJxMiCDqra387CI50tgd839h { width:24.4375rem;height:2.75rem;top:24.375rem;left:0rem;font-size:1.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #AnNW61uBG452AKbxbx5tit7bTx54Wf7R { width:26.8125rem;height:3.75rem;top:32.1875rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #vX2BTexnP2yHF2ToZZdJzbTBtZiNA0bs { display:block; }
 }@media only screen and (max-width: 763px) { #zBZ1IsDFSaqIJRd7wQPVxTUrVgG1ZuPd { width:24.375rem;height:26.5625rem;top:11.0625rem;left:23.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #XIT9CSUU9GDzz59wNcZWeyiGlpXOLQOf { width:20.75rem;height:6.5625rem;top:13.4375rem;left:27rem;font-size:1.6875rem;display:block; }
 }@media only screen and (max-width: 763px) { #dexwJUZlKA9iJ17Qev2nHF1Srs9pHEnO { width:14.6875rem;height:1.125rem;top:21.375rem;left:30.531253814698rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #cMqBhAoWM34G3tsh7ur3Pqef6OWG4C0G { width:5.0625rem;height:1.125rem;top:24.0625rem;left:32.4375rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #zBTGs8vmctBBonR6JQX9RSHV6c5rn411 { width:1.625rem;height:1.5625rem;top:23.875rem;left:30.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #lPgMsLiAZL3fznxAKxuSWfC3AJ8iXdc2 { width:1.625rem;height:1.5625rem;top:23.9375rem;left:36.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #ZmZ5KPTS9wgmEf0rve8CI1RBaOgGnE62 { width:1.25rem;height:1.125rem;top:24.125rem;left:38.3125rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #x8tWb20WM6nwdw3hEelZq7AQhZrgKAtl { width:20rem;height:0.0625rem;top:26.5rem;left:27.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #OgT3EaBBTaJZbD34tGLIMGSTE1e0KK9q { width:20.5rem;height:4.25rem;top:27.5rem;left:27.25rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #LXrCcGVMm45h3egZTeiTtCh6ZhHAcBkS { width:5.25rem;height:;top:33.3125rem;left:31.062503814698rem;font-size:1.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #QJU5TbSJNc7ytmypQwaTgxXxl9VGggpi { width:14.25rem;height:2.5rem;top:33rem;left:33.5rem;font-size:1.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR { display:block; }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ZnMwATnrrTGkadPSQKsrZkU8GJAXyAU8 { width:9.25rem;height:10.625rem;top:2.9375rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #d66vpIQPnlRCk916gWRUyr3p3hEO8ruN { width:18.4375rem;height:7.4375rem;top:4.9375rem;left:0rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #kaNCnZuUHbGTiDrkHOMp9wg08S0qUci2 { width:36.875rem;height:;top:3.625rem;left:10.875rem;font-size:1.25rem;display:block; }
 }@media only screen and (max-width: 763px) { #eDl92hGDReWNJJivKl1BA0xxAxL9NmBV { width:20.0625rem;height:15.0625rem;top:20.25rem;left:12.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #vfnokQiSNm1eJAnNqDgfIPd6uLKqkRyJ { width:17.6875rem;height:11.8125rem;top:21.875rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #L2IASbWbFVwgiBsc8sKmK1TqqyyZmb9Q { width:15.75rem;height:11.8125rem;top:21.875rem;left:29.9375rem;display:block; }
 }@media only screen and (max-width: 763px) { #mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl { display:block; }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #LTBGW96EvmcTwzqUkqO6tswwVUhPK1dt { width:23.9375rem;height:17.875rem;top:0.9375rem;left:11.119439570274rem;display:block; }
 }@media only screen and (max-width: 763px) { #rIJTxZv70MflRydcZKyLEOroXTDQOeTI { width:19rem;height:14.1875rem;top:2.5rem;left:28.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #GKbFrCcD9TUMuq4f335N8LXLfFHz2bFF { width:27.875rem;height:3.75rem;top:38.6875rem;left:19.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #zr6KUhfowX1azQZQUgnftNlFaTT9Zcpu { display:block; }
 }@media only screen and (max-width: 763px) { #piTLoeHcEnLhoNWVG8XOKTpW9wk9HXPH { width:18.875rem;height:14.1875rem;top:7.125rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #CqghmdTn8PffTfR6ZwXX8TzlnH0tlAgM { width:23.8125rem;height:17.875rem;top:18.5rem;left:20.145832061767rem;display:block; }
 }@media only screen and (max-width: 763px) { #LHQaEstopcdXWCIsTAOHUFJ1zdqccf0g { width:23.8125rem;height:17.8125rem;top:22.25rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo { display:block; }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #GFm5VzeEcNnMXrmDhqiyKzcWAbfL8wdN { width:45.9375rem;height:25.25rem;top:1.875rem;left:0.90625rem;display:block; }
 }@media only screen and (max-width: 763px) { #zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr { display:block; }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #WHkTB4q4MsiVh2T20NZTTZFNd3Hlb6zz { width:9.5rem;height:14.875rem;top:2.5625rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #WSdpGPEb00ZgbCCrIR1S8Wi2ZBSpPFJA { width:22.5rem;height:;top:5.6875rem;left:0rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #mnBBqEBWdbUmePXeufiTx6Kx1TStLq52 { width:32.375rem;height:1.1875rem;top:10.875rem;left:0rem;font-size:1.3125rem;display:block; }
 }@media only screen and (max-width: 763px) { #V7oxCkfARAvvIpPWcXhl0OgV7q7yT7pB { width:21.125rem;height:3.75rem;top:8.125rem;left:26.625rem;display:block; }
 }@media only screen and (max-width: 763px) { #fuImy832IxQB8Vz1GH4LMNcyZPDiSCHF { display:block; }
 }@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN { background-color:transparent;background-image:url("https://images.assets-landingi.com/dMtKddcT/BG.jpg");background-position:top center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;display:block; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN.adaptive-delivery-prevent-bg, #VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN.lazyload, #VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN.lazyloading { background-image: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container { background-color: transparent; background-image: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(14,46,63,0.57); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container > .video-iframe-container { display: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(14,46,63,0.57); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row > .video-iframe-container { display: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container { width:20rem;height:68.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #yb4FUwon7TssB0Z66QyOssby6UTtLoyl { width:9.5rem;height:19.125rem;top:3.75rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #BFLh6b1vEWu7CT2rSzzxNGD4x64o9Mwh { width:18.75rem;height:8.25rem;top:7.1875rem;left:1.25rem;text-align:left;text-align-last:left;font-size:2.0625rem;display:block; }
 }@media only screen and (max-width: 763px) { #lUhJt2uNfJxMiCDqra387CI50tgd839h { width:18.75rem;height:2.75rem;top:16.8125rem;left:1.2486979365349rem;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #AnNW61uBG452AKbxbx5tit7bTx54Wf7R { width:17.625rem;height:3.75rem;top:59.625003814698rem;left:1.1875000596046rem;display:block; }
 }@media only screen and (max-width: 763px) { #vX2BTexnP2yHF2ToZZdJzbTBtZiNA0bs { display:block; }
 }@media only screen and (max-width: 763px) { #zBZ1IsDFSaqIJRd7wQPVxTUrVgG1ZuPd { width:20rem;height:26.5625rem;top:28.1875rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #XIT9CSUU9GDzz59wNcZWeyiGlpXOLQOf { width:18.4375rem;height:8.4479375rem;top:30.6875rem;left:0.75rem;text-align:left;text-align-last:left;font-size:1.625rem;display:block; }
 }@media only screen and (max-width: 763px) { #dexwJUZlKA9iJ17Qev2nHF1Srs9pHEnO { width:14.6875rem;height:1rem;top:41.8125rem;left:0.75rem;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #cMqBhAoWM34G3tsh7ur3Pqef6OWG4C0G { width:5.0625rem;height:1rem;top:39.8125rem;left:3rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #zBTGs8vmctBBonR6JQX9RSHV6c5rn411 { width:1.625rem;height:1.5625rem;top:39.625rem;left:1.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #lPgMsLiAZL3fznxAKxuSWfC3AJ8iXdc2 { width:1.625rem;height:1.5625rem;top:39.625rem;left:16.5rem;display:block; }
 }@media only screen and (max-width: 763px) { #ZmZ5KPTS9wgmEf0rve8CI1RBaOgGnE62 { width:1.25rem;height:1rem;top:39.8125rem;left:18.125rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #x8tWb20WM6nwdw3hEelZq7AQhZrgKAtl { width:20rem;height:0.0625rem;top:43.3125rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #OgT3EaBBTaJZbD34tGLIMGSTE1e0KK9q { width:20rem;height:2.54948125rem;top:45.1875rem;left:0rem;text-align:center;text-align-last:center;font-size:1.0625rem;display:block; }
 }@media only screen and (max-width: 763px) { #LXrCcGVMm45h3egZTeiTtCh6ZhHAcBkS { width:5.25rem;height:1.75rem;top:49.6875rem;left:0.75rem;text-align:center;text-align-last:center;font-size:1.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #QJU5TbSJNc7ytmypQwaTgxXxl9VGggpi { width:11.75rem;height:1.875rem;top:49.625rem;left:7.4375rem;text-align:center;text-align-last:center;font-size:1.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR { display:block; }#lcCRFXVdTlIAkef29bQ7bPbh9QvR3TPR > .row .container { width:20rem;height:87.625rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ZnMwATnrrTGkadPSQKsrZkU8GJAXyAU8 { width:9.25rem;height:10.625rem;top:3.75rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #d66vpIQPnlRCk916gWRUyr3p3hEO8ruN { width:18.75rem;height:6.1875rem;top:6.6875rem;left:1.25rem;text-align:left;text-align-last:left;font-size:1.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #kaNCnZuUHbGTiDrkHOMp9wg08S0qUci2 { width:20rem;height:18rem;top:16.25rem;left:0rem;text-align:justify;text-align-last:initial;display:block; }
 }@media only screen and (max-width: 763px) { #eDl92hGDReWNJJivKl1BA0xxAxL9NmBV { width:20rem;height:14.5rem;top:54.3125rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #vfnokQiSNm1eJAnNqDgfIPd6uLKqkRyJ { width:20rem;height:13.9375rem;top:38.145837306976rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #L2IASbWbFVwgiBsc8sKmK1TqqyyZmb9Q { width:20rem;height:15.0625rem;top:71.25rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl { display:block; }#mc2AKlf5m30f40gBmKAQ8LteyFB9rGTl > .row .container { width:20rem;height:98.5rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #LTBGW96EvmcTwzqUkqO6tswwVUhPK1dt { width:20rem;height:14.9375rem;top:1.9375rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #rIJTxZv70MflRydcZKyLEOroXTDQOeTI { width:19.8125rem;height:14.8125rem;top:19.687500953674rem;left:0.09375rem;display:block; }
 }@media only screen and (max-width: 763px) { #GKbFrCcD9TUMuq4f335N8LXLfFHz2bFF { width:20rem;height:3.75rem;top:92.0624961853rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #zr6KUhfowX1azQZQUgnftNlFaTT9Zcpu { display:block; }
 }@media only screen and (max-width: 763px) { #piTLoeHcEnLhoNWVG8XOKTpW9wk9HXPH { width:20rem;height:16rem;top:37.332033157349rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #CqghmdTn8PffTfR6ZwXX8TzlnH0tlAgM { width:20rem;height:15.01312335958rem;top:71.708333969119rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #LHQaEstopcdXWCIsTAOHUFJ1zdqccf0g { width:20rem;height:14.96062992126rem;top:55.061201095581rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo { display:block; }#kgiXGF8lwb7ILMLSFSDCq36lXcEm5mRo > .row .container { width:20rem;height:18.875rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #GFm5VzeEcNnMXrmDhqiyKzcWAbfL8wdN { width:20rem;height:11.0625rem;top:3.7499895095825rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr { display:block; }#zyTZyXBdXiAWww1wd8W1IzuSkBHIqaNr > .row .container { width:20rem;height:33.4375rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #WHkTB4q4MsiVh2T20NZTTZFNd3Hlb6zz { width:9.5rem;height:14.875rem;top:4.4375rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #WSdpGPEb00ZgbCCrIR1S8Wi2ZBSpPFJA { width:15.1875rem;height:4.75rem;top:7.375rem;left:1.6875rem;text-align:left;text-align-last:left;font-size:2.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #mnBBqEBWdbUmePXeufiTx6Kx1TStLq52 { width:16.4375rem;height:3.9375rem;top:14rem;left:1.7812500596046rem;text-align:left;text-align-last:left;font-size:1.3125rem;display:block; }
 }@media only screen and (max-width: 763px) { #V7oxCkfARAvvIpPWcXhl0OgV7q7yT7pB { width:19rem;height:3.75rem;top:22.875011444092rem;left:0.50000005960464rem;display:block; }
 }@media only screen and (max-width: 763px) { #fuImy832IxQB8Vz1GH4LMNcyZPDiSCHF { display:block; }
 }